Subject: bug#46884: [PATCH] 27.1; Cannot run find-dired with -maxdepth

From: Juri Linkov <[email-masked]>
Date: Wed, 03 Mar 2021 11:03:27 +0200

>     This is okay, IMO, but it would be better to allow the user to specify
>     GLOBAL-ARGS interactively if the user invokes the command with a
>     prefix argument.
>
>  How would that interact with find-args-history?

It could interact the same way as 'C-u rgrep' interacts with grep-find-history.